Subject: Ticket Assigned - cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 12:55:45 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation Rinsing Carrot                    Hi           04:34 PM, 18th Feb                     Rinsing Carrot                    Anyone to assist?           04:34 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. How may I help you?           04:35 PM, 18th Feb                     Rinsing Carrot                    I have one concern regarding my order           04:35 PM, 18th Feb                     Rinsing Carrot                    my 4 to 5 items cancelled           04:35 PM, 18th Feb                     Rinsing Carrot                    and they are still available online           04:36 PM, 18th Feb                     Rinsing Carrot                    I mailed many times           04:36 PM, 18th Feb                     Rinsing Carrot                    no one answer           04:36 PM, 18th Feb                     Rinsing Carrot                             04:36 PM, 18th Feb                     Rinsing Carrot                    One of my order this one           04:36 PM, 18th Feb                     Rinsing Carrot                    Hello??           04:37 PM, 18th Feb                     Rinsing Carrot                    Please answer           04:38 PM, 18th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           04:38 PM, 18th Feb                     Rinsing Carrot                    No i need thora items they are available           04:38 PM, 18th Feb                     Rinsing Carrot                             04:39 PM, 18th Feb                   Arunjay Raj                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.           04:39 PM, 18th Feb                     Rinsing Carrot                    No i need those items           04:39 PM, 18th Feb                   Arunjay Raj                   This order is not cancelled, during quality check we found out that items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.           04:39 PM, 18th Feb                   Arunjay Raj                   we request you that if item is available online now you can place the order now for those item.           04:40 PM, 18th Feb                     Rinsing Carrot                    Prices are change           04:40 PM, 18th Feb                     Rinsing Carrot                    Why i pay another delivery charges           04:41 PM, 18th Feb                     Rinsing Carrot                    please if they are available send me           04:41 PM, 18th Feb                     Rinsing Carrot                             04:41 PM, 18th Feb                     Rinsing Carrot                    Atleast the items from the order i shared first           04:42 PM, 18th Feb                     Rinsing Carrot                    prices are higher now and still available so is it my fault??           04:42 PM, 18th Feb                     Rinsing Carrot                    Still waiting for your response           04:43 PM, 18th Feb                     Rinsing Carrot                    anyone available??           04:44 PM, 18th Feb                   Arunjay Raj                   we are sorry to inform you that whne your order is getting ready for shipped at that time those items are not in good conditions.           04:46 PM, 18th Feb                   Arunjay Raj                   so we removed them.           04:46 PM, 18th Feb                   Arunjay Raj                   Once the order is processed  changes can not be done.           04:47 PM, 18th Feb                     Rinsing Carrot                    And now they are available? On high prices?           04:47 PM, 18th Feb                     Rinsing Carrot                    i am going to place an order this time please don’t cancel the order           04:47 PM, 18th Feb                   Arunjay Raj                   Please place a new order we will be happy to deliver it for you.           04:49 PM, 18th Feb                   Arunjay Raj                   We would like to inform that our prices for some items may vary a bit throughout the day because we offer variety of promotions and offers on our website which may inflict the prices of these items.           04:49 PM, 18th Feb                   Arunjay Raj                   Is there anything else may I assist you?           04:51 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:55 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121701